<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Drinks app</title>
  </head>
  <body>
    <h3>Drinks app</h3>
    <p>Please add drinks to your cart below</p>
    <select name="drinks" id="drinks"></select>
    <span>Price</span>
    <span id="price"></span>
    <input type="number" name="quantity" id="quantity" min="0" max="10" value="1">
    <button id="add">Add to cart</button>
    <h4>Cart:</h4>
    <ul id="cart"></ul>
    <p id="totalDue">Total due: 0.0</p>
    <button id="pay">Pay Now</button>
	<script src="app.js"></script>
  </body>
</html>